Bug 411903 - Add loan info to Entry View
Summary: Add loan info to Entry View
Status: REPORTED
Alias: None
Product: tellico
Classification: Unclassified
Component: general (show other bugs)
Version: 3.2
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Robby Stephenson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-14 02:57 UTC by Robby Stephenson
Modified: 2020-09-13 20:23 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robby Stephenson 2019-09-14 02:57:33 UTC
When a book is marked as "loaned", there is no way to see who it was loaned to when looking at the book info. The only way to have this information to is by watching in the left "Loan" column and try all names.

Would it be possible to add the possibility to access this information easily ?
Comment 1 Robby Stephenson 2020-09-13 20:23:56 UTC
Git commit 0c0863d86b6a05239f4c7d3c802075115a98d22e by Robby Stephenson.
Committed on 13/09/2020 at 20:23.
Pushed by rstephenson into branch '3.3'.

Include loan information for EntryView xml

M  +1    -0    src/entryview.cpp

https://invent.kde.org/office/tellico/commit/0c0863d86b6a05239f4c7d3c802075115a98d22e